Subject: Re: PMP> MIB-2 reference in Printer MIB

From: JK Martin <[email-masked]>
Date: Tue, 11 Mar 1997 19:01:25 -0500 (EST)

Bill,

I agree with your intentions pretty much up and down the line.  However,
it's not quite clear exactly what you wish to do with the Channels group.

How would interfaces be defined in the Channels group?  In your proposal
you mention something like "...a printer interface index inherently
defined by the channel table".  Can you describe this a bit more?

Rather than incur additional Carpel-Tunnel syndrome, it might be best
if we whipped up a quick PMP telecon on this issue to expedite resolution,
or at least get a quick understanding of other folks' intentions/opinions.

Anyone else care to offer some opinions on how to proceed with Bill's
proposal?  This issue has been hanging over the PWG's head for a couple
of years now, and it's high time we put this to bed once and for all,
particularly since we are trying to "close" the advancement of the
Printer MIB.

	...jay